[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomDateEvent

TCustomDateEvent - generic event handler method for date-related events

## Declaration

Source position: editbtn.pas line 326

`type TCustomDateEvent = procedure(`
`Sender: TObject;`
`var ADate: String`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .